@charset "shift_jis";

/*
---------------------------------------------------------------------------
■制作元：テンプレートパーティー
■URL：http://template-party.com/
---------------------------------------------------------------------------*/
body {
	color: #5f3c20;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 100% "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
       background: #FFFFFF url(../images/bg.gif);	/*左から背景色、背景画像の読み込み*/
       background-repeat: repeat-y;
       background-position: center center;
}


h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
      text-align: left;
}

h2 {
    margin:20px 10px 20px 0px
}


h3 {
background: #4A7B00;
padding: 8px 10px 8px 10px;
border-radius: 10px; 
 color: #ffffff;
margin-bottom: 10px;
}





ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}




table {
       border-collapse: collapse;
}


p{
    line-height: 130%;
}

p.example1 {
 color: #ff0000; 
 font-weight: bold;
 font-size: 110%;
}


strong {font-weight: bold;}

/*リンク（全般）設定---------------------------------------------------------------------------*/
a {
	color: #5f3c20;
}
a:hover {
	color: #1e8f00;	/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}



/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
       line-height: 1.4;
       background: url(images/container_bg.jpg) repeat-y left;
}

/*ヘッダー（ロゴが入っている最上段ブロック）
---------------------------------------------------------------------------*/

#header {
	width: 100%;
	text-align: center;	/*ヘッダー内をセンタリング*/
}
/*h1見出しタグ設定*/
#header h1 {
	font-size: 12px;	/*文字サイズ*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
}
#header h1 a {
	text-decoration: none;
}

/*メインメニュー
---------------------------------------------------------------------------*/
ul#menu {
	padding-left: 95px;
	background: url(../images/menu_bg.gif) no-repeat;	/*メニュー背景画像の読み込み*/
	height: 60px;
	width: 845px;
}
ul#menu li {
	float: left;
}
ul#menu img {
	vertical-align: bottom;
}

/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 100%;
	padding-top: 10px;	/*メインメニューと左右ブロックの間の余白*/
}
#mainimg {
	padding-bottom: 15px;	/*トップメイン画像の下の余白*/
}

/*メインコンテンツ（左ブロック）
---------------------------------------------------------------------------*/
#main {
	float: left;	/*メインコンテンツを左(left)に回り込み*/
	width: 670px;	/*メインコンテンツ幅*/
}
/*1カラムにした場合のメインコンテンツ設定*/
#c1 #main {
	float: none;
	width: 100%;
}
/*h2タグ設定*/
#main h2 {
	font-size: 120%;	/*文字サイズ*/
	color: #FFFFFF;		/*文字色*/
	clear: both;
	width: 650px;
	line-height: 40px;
	height: 40px;
	background: url(../images/bg1.jpg) repeat;	/*背景画像の読み込み、背景画像をリピートしない(no-repeat)*/
	padding-left: 20px;
	overflow: hidden;
}
/*1カラムにした場合のh2タグ設定*/
#c1 #main h2 {
	width: 100%;
	background: url(../images/bg1c1.jpg) no-repeat;
}
/*段落タグの余白設定*/
#main p {
	padding-bottom: 5px;	/*左から、上、左右、下への余白*/
}

.waku {
     max-width:650px;
     height: auto;
     padding-left:7px; 
     padding-right:7px;  
     border-collapse: collapse;
     text-align: center;
     vertical-align: top;
     font-size: 90%;
     color: #666666;
     line-height: 1.3;
     border: 0px dotted #cccccc;
}

.waku,td {
       width:150px;
       height: auto;
       border-collapse: collapse;
       border: 1px dotted #cccccc;
       text-align: center;
       padding-left:7px; 
        padding-right:7px;   
       margin: 30px 0px 30px 0px;
       vertical-align: top;
       font-size: 100%;
       color: #333333;
       line-height: 1.3;
}


.table,td,th{
       width: auto;
       height: auto;
       border-collapse: collapse;
       border: 1px #cccccc solid; 
       padding: 2px 2px;
       text-align: left;
       font-size: 100%;

}

.waku2 td {
       width: auto;
       height: auto;
       border-collapse: collapse;
       text-align: center;
       padding-right:1px;
       padding-left:2px;
       margin-bottom: 0px;
       vertical-align: top;
       font-size: 100%;
       color: #333333;
       line-height: 1.3;
      border: 0px solid #a38c62;
}




 


.waku5 {
       width: auto;
       height: auto;
       border-collapse: collapse;
       border: 0px #cccccc solid; 
       padding-left:2px; 
       padding-right:2px;  
       text-align: center;
       vertical-align: top;
       font-size: 100%;
       color: red;
      background: #FFFCE3;
       line-height: 150%;
} 

.gazou {
       border: 1px #aaaaaa solid; 
}  
.yohaku {
        margin: 0px;
}

.wakudai {    
         max-width:650px;
         height: auto;
         border: 0px #a38c62 solid;
         padding: 10px;
         text-align: left;
         font-size: 100%;
         margin: 20px 0px;
}
.naka {
      text-align: center;
}

.pan{
     font-size: 80%;  
     font-weight: normal; 
}
.waku1 {
       float: left;
       margin: 0px 1em 8em 0px;
       
} 



.kakaku {
        font-size: 150%; 
        font-weight: bold;
        color: #ff0000;
} 


.kakaku2 {
        font-size: 120%; 
        font-weight: bold;
        color: #ff0000;
}

.yen {
  color: #ff0000;
  font-size: 100%;
  font-weight: normal;
}


.del {
        font-size: 100%; 
        font-weight: bold;
        color: #43B300;
}

.api {
       font-size: 110%; 
       background-color: #ffffff;
       color: #43B300;
}



.syousai {
         font-size: 100%;
         padding-bottom: 3px;
	  padding-top: 0px;
}


 .mu{
    color: #ffffff; 
    font-weight: bold;
    background-color: red;
} 

.catch {
        font-size: 140%; 
        font-weight: bold;
        background-color: #78B300;
        color: #ffffff; 
        padding: 10px;
        margin-bottom: 20px;
	 margin-top: 20px;
} 

div.archive_navi {
  text-align:right;
}

div.archive_navi ul{
  list-style-type:none;
  display:inline;
}

div.archive_navi ul{
  list-style-type:none;
  display:inline;
  /* \*/
  padding-left:7px;
  background:url(archive_left.gif) left center no-repeat;
  /* */
}

/* \*//*/
div.archive_navi ul li{
  padding-left:7px;
  background:url(archive_left.gif) left center no-repeat;
}
div.archive_navi li+li{
  padding-left:0;
  background-image:none;
}
/* */

div.archive_navi ul li{
  display:inline;
  font-weight:bold;
}
div.archive_navi ul li a{
  font-weight:normal;
}
div.archive_navi p{
  padding-left:7px;
  background:url(archive_right.gif) left center no-repeat;
  display:inline;
}


/* 全体的なリンク */

a:link { color: #0033cc; 
      text-decoration: none;
}
a:visited { color: #800080; }

a:hover { color: #FD7E00; 
text-decoration: underline; }







/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: right;	/*サブコンテンツを右(right)に回り込み*/
	width: 240px;	/*サブコンテンツ幅*/
}
/*1カラムにした場合のサブコンテンツ設定*/
#c1 #sub {
	display: none;	/*非表示にする設定*/
}
/*h3タグ設定*/
#sub h3 {
	font-size: 100%;
	color: #FFFFFF;	/*文字色*/
	border-bottom: 5px solid #70910e;	/*下部の線の幅、線種、色の設定*/
	background: #8D6A28 url(../images/bg2.jpg) no-repeat right bottom;	/*背景色、背景画像の読み込み＆右下を読み込み*/
	padding: 10px 5px;
}
/*段落タグの余白設定*/
#sub p {
	padding: 0.5em 0px 1em;	/*左から、上、左右、下への余白*/
}
/*サブメニュー
---------------------------------------------------------------------------*/
ul.submenu {
	margin-bottom: 1em;
}
ul.submenu li a {
	display: block;
	width: 230px;
	padding: 8px 4px;
	text-decoration: none;
	border-bottom: 1px solid #a38c62;	/*下側の線の幅、線種、色*/
	border-right: 1px solid #a38c62;	/*右側の線の幅、線種、色*/
	border-left: 1px solid #a38c62;		/*左側の線の幅、線種、色*/
	color: #5f3c20;			/*文字色*/
	background: #FFFFFF;	/*背景色*/
}
ul.submenu li a:hover {
	background-color: #FCFFB7;	/*マウスオン時の背景色*/
	color: #1e8f00;				/*マウスオン時の文字色*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
#main .new {
	overflow: auto;
	height: 150px;
	width: 630px;
	padding-left: 20px;
}
#main .new dl {
	clear: left;
	width: 610px;
	border-bottom: 1px solid #cccccc;
	overflow: hidden;
}
#main .new dt {
	font-weight: bold;
	float: left;
	width: 100px;
}
#main .new dd {
	float: left;
	width: 510px;
}
#main .new dd img {
	vertical-align: middle;
}
*html #main .new dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}

/*フッター
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer a {
	text-decoration: none;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 630px;	/*テーブル幅*/
	margin-right: auto;
	margin-left: auto;
	background: #FFF;	/*背景色*/
}
/*1カラムにした場合のテーブル設定*/
#c1 .ta1 {
	width: 900px;	/*テーブル幅*/
	margin-right: auto;
	margin-left: auto;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #a38c62;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	width: 387px;
	padding: 10px;
	vertical-align: top;
}
/*1カラムにした場合のテーブル(tdタグ)設定*/
#c1.ta1 td{
	width: 657px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 200px;
	padding: 10px;
	text-align: center;
	background-color: #E5E5E5;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFFFFF;			/*文字色*/
	background: #FF9900;	/*背景色*/
}

/*puppy.html、photo.htmlの写真用ボックス設定
---------------------------------------------------------------------------*/
#main .box1 {
	width: 280px;
	padding: 15px 15px 15px 13px;
	overflow: hidden;
	margin-bottom: 1em;
	background: url(../images/box_bg1.jpg) no-repeat;	/*box_bg1.jpg画像の読み込み*/
	height: 280px;
	float: left;
	display: inline;
	margin-left: 15px;
}
/*1カラムにした場合のbox設定*/
#c1 #main .box1 {
	margin-left: 4px;
}
#main .box1.bg2 {
	background: url(../images/box_bg2.jpg) no-repeat;	/*box_bg2.jpg画像の読み込み*/
}
/*box1内のh3タグ設定*/
#main .box1 h3 {
	font-size: 100%;
	color: #1e8f00;	/*文字色*/
}
#main .box1 h3 a {
	color: #1e8f00;	/*h3タグにリンク設定した際のh3タグ文字色*/
}
/*box1内の段落タグ設定*/
#main .box1 p {
	padding: 0px;
	line-height: 1.6;
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background-color: #d2d2d2;
}
.mb1em {
	margin-bottom: 1em;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #1e8f00;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}